<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
<meta name= content="TRUE" />
<meta http-equiv="expires" content="-1" />
<meta http-equiv= "pragma" content="no-cache" />
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name="author" content="Tom Cryns" />
<meta name="description" content="webtom grey website template" />
<link rel="stylesheet" type="text/css" href="css/style2.css" />
<title>Artículos por Área/ Materiales</title>

<style type="text/css">

a:link {
    text-decoration: none;
}
a:visited {
    text-decoration: none;
}
a:hover {
    text-decoration: none;
}
a:active {
    text-decoration: none;
}

body {
    font-family: "Lato", sans-serif;
    transition: background-color .5s;
}

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #111;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}

.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 20px;
    color: #818181;
    display: block;
    transition: 0.3s;
}

.sidenav a:hover {
    color: #f1f1f1;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 20px;
    font-size: 25px;
    margin-left: 50px;
}

#home {
    transition: margin-left .5s;
    padding: 16px;
}

</style>
<script type="text/javascript">
        $('a#descarga').attr({target:'_black',href:'PDFS/computacion/190-WTSOMI-180-190.pdf'});
    </script>

</head>

<body id="home">

<div id="container">

    <div id="watermark"></div>

    <div id="header">
         <img id="imagen" src="img/banner_somi2017.png">
    </div>

   <ul id="nav">
    <li>
      <a id="homenav">Editores</a>
      <a id ="menuArticulos" onclick="openNav()">Artículos por Área </a>
              <div id="mySidenav" class="sidenav">
                <a href="javascript:void(0)" class="closebtn" onclick="closeNav()">&times;</a>
                <a href="index.html">* home</a>
                <a href="computacion.html">* Ciencia e Ingeniería de la Computación</a>
                <a href="educienytec.html">* Educación en Ciencia y Tecnología</a>
                <a href="electronica.html">* Electrónica</a>
                <a href="energias.html">* Energías renovables</a>
                <a href="instrumentacion.html">*Instrumentación Científica e Industrial</a>
                <a href="salud.html">* Instrumentación para la salud</a>
                <a id="homenav1">* Materiales</a>
                <a href="mecanica.html">* Mecánica y Mecatrónica</a>
                <a href="micro.html">* Micro y Nanotecnología</a>
                <a href="optica.html">* Óptica y Telecomunicaciones</a>
                <a href="tecnologias.html">* Tecnologías de la Información</a>
              </div>
    </li>
  </ul>
<div id="contentmateriales">

     <h1>Materiales<a name="menu" id="menu"></a></h1> <!--Título de área-->
    <table width="100%" border="0" cellspacing="0" cellpadding="0">
        
        <!--items de la lista de artículos-->
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">P_SOMI31_181</th>
            <td align="left" valign="top"><p>Análisis mecánico de un chasis de carrizo (arundo donax) para un vehículo de movilidad personal</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">José Antonio Souza Jménez</td>
            <td></td>
        </tr>
        <tr><td></td><td><a href="img/articulos/materiales/JA_85/index.html" id="versionesArticulos">
                                <p id="versionesArticulos">Publicación Digital</p></a></td>

        </tr>
        <td align="right" valign="middle">&nbsp;</td>

        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">qJ_SOMI31_132</th>
            <td align="left" valign="top"><p>Efecto de la Adición de una capa Ni-P sobre recubrimientos Cu-Al, obtenidos por Proyección Térmica por Flama</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Arturo Barba Pingarron</td>
            <td></td>
        </tr>
        <tr><td></td><td><a href="img/articulos/materiales/qJ_SOMI31_132/index.html" id="versionesArticulos">
                                <p id="versionesArticulos">Publicación Digital</p></a></td>

        </tr>
        <td align="right" valign="middle">&nbsp;</td>
        <tr>

        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">eI_SOMI31_63</th>
            <td align="left" valign="top"><p>Erosión por colapso de burbuja cónica sobre láminas de cobre</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Margarita Navarrete</td>
            <td></td>
        </tr>
        <tr><td></td><td><a href="img/articulos/materiales/VM_128/index.html" id="versionesArticulos">
                                <p id="versionesArticulos">Publicación Digital</p></a></td>

        </tr>
        <td align="right" valign="middle">&nbsp;</td>
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">8a_SOMI31_24</th>
            <td align="left" valign="top"><p>Estimación de la dureza asociada a nanopartículas de cromo biorreducidas</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Marcos Bedolla Hernández</td>
            <td></td>
        </tr>
        <tr><td></td><td><a href="img/articulos/materiales/AA_23/index.html" id="versionesArticulos">
                                <p id="versionesArticulos">Publicación Digital</p></a></td>

        </tr>
        <td align="right" valign="middle">&nbsp;</td>
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">GP_SOMI31_29	</th>
            <td align="left" valign="top"><p>Fabricación de sustratos de cobre micro y nanoporoso: Aspectos generales del proceso del ataque químico selectivo del zinc en una aleación Cu-Zn</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">José Andonery Ramírez Rivera</td>
            <td></td>
        </tr>
        <tr><td></td><td><a href="img/articulos/materiales/LA_69/index.html" id="versionesArticulos">
                                <p id="versionesArticulos">Publicación Digital</p></a></td>

        </tr>
        <td align="right" valign="middle">&nbsp;</td>
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">XU_SOMI31_2</th>
            <td align="left" valign="top"><p>Preparación de nanopartículas a partir de polímeros verdes en emulsión: propuesta del mecanismo de la reacción de injerto</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Angel Luis Rodríguez Morales</td>
            <td></td>
        </tr>
        <tr><td></td><td><a href="img/articulos/materiales/JF_124/index.html" id="versionesArticulos">
                                <p id="versionesArticulos">Publicación Digital</p></a></td>

        </tr>
        <td align="right" valign="middle">&nbsp;</td>

        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">QY_SOMI31_185</th>
            <td align="left" valign="top"><p>Respuesta reológica de un modelo de nanocompuesto de polímero mediante dinámica molecular de no equilibrio</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Carlos Arturo Carrasquedo Peñaloza</td>
            <td></td>
        </tr>
        <tr><td></td><td><a href="img/articulos/materiales/QY_SOMI31_185/index.html" id="versionesArticulos">
                                <p id="versionesArticulos">Publicación Digital</p></a></td>

        </tr>
        <td align="right" valign="middle">&nbsp;</td>

        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">YB_SOMI31_31</th>
            <td align="left" valign="top"><p>Simulación en Elemento Finito de un Arreglo de Elementos Piezoeléctricos de PVDF en Forma de Anillo Circular Segmentado Vibrando en Modo Espesor</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Pedro Jesus Acevedo Contla</td>
            <td></td>
        </tr>
        <tr><td></td><td><a href="img/articulos/materiales/JR_84/index.html" id="versionesArticulos">
                                <p id="versionesArticulos">Publicación Digital</p></a></td>

        </tr>
        <td align="right" valign="middle">&nbsp;</td>
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">2j_SOMI31_129</th>
            <td align="left" valign="top"><p>Síntesis y caracterización de compuestos de coordinación de cafeína con Mn (II), Cd (II), Ni (II) y Zn (II) a través de una mecanosíntesis</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Karla Paola Ramirez Cuellar</td>
            <td></td>
        </tr>
        <tr><td></td><td><a href="img/articulos/materiales/CP_174/index.html" id="versionesArticulos">
                                <p id="versionesArticulos">Publicación Digital</p></a></td>

        </tr>
        <td align="right" valign="middle">&nbsp;</td>
    </table>


        </div>
    <div id="footer">
        Centro de Ciencias Aplicadas y Desarrollo Tecnológico/ UNAM 2017
    </div>
</div>

</body>
<script type="text/javascript">
  
  function openNav() {
    document.getElementById("mySidenav").style.width = "40%";
  document.getElementById("home").style.marginLeft = "45%";
    //document.body.style.backgroundColor = "rgba(0,0,0,0.4)";
}

function closeNav() {
    document.getElementById("mySidenav").style.width = "0";
    document.getElementById("home").style.marginLeft= "0";
    //document.body.style.backgroundColor = "white";
}
</script>
</html>